/*
Theme Name: Marketify - Child Theme
Theme URI: http://astoundify.com/themes/marketify
Author: Astoundify
Author URI: http://astoundify.com
Description: Your beautiful handcrafted digital marketplace.
Version: 1.0
License: GNU General Public License
License URI: license.txt
Text Domain: marketify
Domain Path: /languages/
Tags: white, two-column, one-column, right-sidebar, left-sidebar, flexible-width, custom-background, custom-header, theme-options, full-width-template, featured-images, flexible-header, custom-menu, translation-ready
Template: marketify
*/

@import url('../marketify/style.css');

/**
 * Place Custom CSS Below this.
 */

/*CUSTOM*/
#header {margin-bottom: -45px; position: relative; z-index: 9999;}
#header .section-top {padding: 12px 0; height: 110px;}
#header .section-bottom {height: 45px; width: 100%;}
#header .section-bottom ul {display: table; width: 100%; margin: 0; table-layout: fixed;}
#header .is-sticky .section-bottom ul {box-shadow: 0 1px 3px #464646; -moz-box-shadow: 0 1px 3px #464646;}
#header .section-bottom li {display: table-cell; text-align: center; width: 20%; cursor: pointer; vertical-align: middle; background-image: url("images/bg-shadow.png"); background-position: 0 0; background-repeat: repeat-x; }
#header .section-bottom li a {display: inline-block; font: 700 15px/18px 'Montserrat', sans-serif; color: #ffffff; text-decoration: none; text-transform: uppercase; width: 100%; padding: 8px 0;}
#header .section-bottom li a.active, .current_page_item a {background-image: none !important; cursor: default;}
#logo {width: 140px; float: left;}
#nav {display: inline-block; float: right; margin-top: 35px;}
#nav li {display: inline-block; text-decoration: no-underline; margin-left: 50px;}
#nav li:first-of-type {margin-left: 0;}
#nav li a {text-decoration: none; font: 700 14px 'Montserrat', sans-serif; color: #565656; text-transform: uppercase; letter-spacing: 1px;}
#nav li a:hover {text-decoration: underline;}
#footer {min-height: 160px; background: #565656 url("images/bg-shadow-footer.png") 0 0 repeat-x; overflow: hidden;}
#footer * {color: #ecf2ff; font: 15px "Source Sans Pro", sans-serif;}
#footer .menu {margin-left: 0;}
#footer .menu li {display: inline-block; padding: 0 15px; border-right: 1px solid #787878;}
#footer .menu li:first-of-type {padding-left: 0;}
#footer .menu li:last-of-type {padding-right: 0; border-right: 0;}
#footer .menu li a {font: 700 13px 'Montserrat', sans-serif; text-transform: uppercase; text-decoration: none; letter-spacing: 1px;}
#footer .menu li a:hover {text-decoration: underline;}
#footer .sprite-01 {background: url('images/sprite-01.png') no-repeat top left;}
#footer .sprite-01.phone {background-position: 0 -46px; width: 14px; height: 15px; font: 18px 'Montserrat', sans-serif; letter-spacing: 1px; padding-left: 20px;}
#footer .sprite-01.mail {background-position: 0 -22px; width: 18px; height: 14px; padding-left: 23px; vertical-align: top; margin-left: 30px;}
#footer .sprite-01.mail a {text-decoration: none;}
#footer .sprite-01.facebook {background-position: 0 -94px; width: 18px; height: 14px; padding-left: 23px; vertical-align: top; margin-left: 30px;}
#footer .sprite-01.facebook a {text-decoration: none;}
#footer .sprite-01.address {background-position: 0 2px; width: 12px; height: 16px; padding-left: 17px;}
#footer .section-top {padding-top: 33px; border-bottom: 1px solid #6c6c6c; position: relative}
#footer .section-bottom {padding-top: 27px;}
#footer .left {float: left; display: inline-block; clear: left; padding-bottom: 30px;}
#footer .right {float: right; display: inline-block; clear: right; padding-bottom: 30px;}
#footer h2 {text-align: center; height: 0; position: absolute; width: 100%; bottom: 0;}
#footer h2 img {margin-top: -35px;}
#footer .footer-contact-sticky span, #footer .footer-contact-sticky a{display: inline-block; margin-left: 25px; text-decoration: none;}
#footer .footer-contact-sticky .svg-inline--fa{margin-right: 5px;}
.banner {margin-bottom: 35px;}
.banner .wrapper-img {width: 100%; display: block; height: 644px;}
.banner li img {max-height: 644px; max-width: none;}
.category {margin-top: 50px;}
.feature ul,
.category ul {display: block;}
.feature li,
.category li {display: inline-block; float: left; width: 19.35%; height: auto; margin-left: 0.8%; position: relative; line-height: 0;}
.feature li:first-of-type,
.category li:first-of-type {margin-left: 0;}
.category li a { color: #ffffff; display: inline-block; text-transform: uppercase; top: 0; left: 0; position: absolute; text-align: center; width: 100%; height: 100%; font: 700 16px/18px 'Montserrat',sans-serif; letter-spacing: 0.1em; text-decoration: none; padding-top: 36%;}
.category .green {background-color: transparent; -webkit-transition: all 400ms ease-out 0ms;-moz-transition: all 400ms ease-out 0ms;-ms-transition: all 400ms ease-out 0ms;-o-transition: all 400ms ease-out 0ms;transition: all 400ms ease-out 0ms;}
.category .green:hover {background-color: rgb(83, 150, 128); background-color: rgba(83, 150, 128, 0.8); -webkit-transition: all 400ms ease-out 0ms;-moz-transition: all 400ms ease-out 0ms;-ms-transition: all 400ms ease-out 0ms;-o-transition: all 400ms ease-out 0ms;transition: all 400ms ease-out 0ms;}
.category .yellow {background-color: transparent; -webkit-transition: all 400ms ease-out 0ms;-moz-transition: all 400ms ease-out 0ms;-ms-transition: all 400ms ease-out 0ms;-o-transition: all 400ms ease-out 0ms;transition: all 400ms ease-out 0ms;}
.category .yellow:hover {background-color: rgb(249, 185, 74); background-color: rgba(249, 185, 74, 0.8); -webkit-transition: all 400ms ease-out 0ms;-moz-transition: all 400ms ease-out 0ms;-ms-transition: all 400ms ease-out 0ms;-o-transition: all 400ms ease-out 0ms;transition: all 400ms ease-out 0ms;}
.category .red {background-color: transparent; -webkit-transition: all 400ms ease-out 0ms;-moz-transition: all 400ms ease-out 0ms;-ms-transition: all 400ms ease-out 0ms;-o-transition: all 400ms ease-out 0ms;transition: all 400ms ease-out 0ms;}
.category .red:hover {background-color: rgb(203, 90, 72); background-color: rgba(203, 90, 72, 0.8); -webkit-transition: all 400ms ease-out 0ms;-moz-transition: all 400ms ease-out 0ms;-ms-transition: all 400ms ease-out 0ms;-o-transition: all 400ms ease-out 0ms;transition: all 400ms ease-out 0ms;}
.category .blue {background-color: transparent; -webkit-transition: all 400ms ease-out 0ms;-moz-transition: all 400ms ease-out 0ms;-ms-transition: all 400ms ease-out 0ms;-o-transition: all 400ms ease-out 0ms;transition: all 400ms ease-out 0ms;}
.category .blue:hover {background-color: rgb(35, 139, 219); background-color: rgba(35, 139, 219, 0.8); -webkit-transition: all 400ms ease-out 0ms;-moz-transition: all 400ms ease-out 0ms;-ms-transition: all 400ms ease-out 0ms;-o-transition: all 400ms ease-out 0ms;transition: all 400ms ease-out 0ms;}
.category .violet {background-color: transparent; -webkit-transition: all 400ms ease-out 0ms;-moz-transition: all 400ms ease-out 0ms;-ms-transition: all 400ms ease-out 0ms;-o-transition: all 400ms ease-out 0ms;transition: all 400ms ease-out 0ms;}
.category .violet:hover {background-color: rgb(188, 142, 212); background-color: rgba(188, 142, 212, 0.8); -webkit-transition: all 400ms ease-out 0ms;-moz-transition: all 400ms ease-out 0ms;-ms-transition: all 400ms ease-out 0ms;-o-transition: all 400ms ease-out 0ms;transition: all 400ms ease-out 0ms;}
.category .medium-violet {background-color: transparent; -webkit-transition: all 400ms ease-out 0ms;-moz-transition: all 400ms ease-out 0ms;-ms-transition: all 400ms ease-out 0ms;-o-transition: all 400ms ease-out 0ms;transition: all 400ms ease-out 0ms;}
.category .medium-violet:hover {background-color: rgb(170, 29, 141); background-color: rgba(170, 29, 141, 0.8); -webkit-transition: all 400ms ease-out 0ms;-moz-transition: all 400ms ease-out 0ms;-ms-transition: all 400ms ease-out 0ms;-o-transition: all 400ms ease-out 0ms;transition: all 400ms ease-out 0ms;}
.bar-green {background-color: #5aa48b; -webkit-transition: all 400ms ease-out 0ms;-moz-transition: all 400ms ease-out 0ms;-ms-transition: all 400ms ease-out 0ms;-o-transition: all 400ms ease-out 0ms;transition: all 400ms ease-out 0ms;}
.bar-green:hover {background-color: #499077; -webkit-transition: all 400ms ease-out 0ms;-moz-transition: all 400ms ease-out 0ms;-ms-transition: all 400ms ease-out 0ms;-o-transition: all 400ms ease-out 0ms;transition: all 400ms ease-out 0ms;}
.bar-green:hover.active,
.bar-green:hover.current-menu-item {background-color: #5aa48b;-webkit-transition: none;-moz-transition: none;-ms-transition: none;-o-transition: color 0 ease-in;;transition: none;}
.bar-yellow {background-color: #f9b94a; -webkit-transition: all 400ms ease-out 0ms;-moz-transition: all 400ms ease-out 0ms;-ms-transition: all 400ms ease-out 0ms;-o-transition: all 400ms ease-out 0ms;transition: all 400ms ease-out 0ms;}
.bar-yellow:hover {background-color: #e5a847; -webkit-transition: all 400ms ease-out 0ms;-moz-transition: all 400ms ease-out 0ms;-ms-transition: all 400ms ease-out 0ms;-o-transition: all 400ms ease-out 0ms;transition: all 400ms ease-out 0ms;}
.bar-yellow:hover.active,
.bar-yellow:hover.current-menu-item {background-color: #f9b94a;-webkit-transition: none;-moz-transition: none;-ms-transition: none;-o-transition: color 0 ease-in;;transition: none;}
.bar-red {background-color: #e95b45; -webkit-transition: all 400ms ease-out 0ms;-moz-transition: all 400ms ease-out 0ms;-ms-transition: all 400ms ease-out 0ms;-o-transition: all 400ms ease-out 0ms;transition: all 400ms ease-out 0ms;}
.bar-red:hover {background-color: #d55943; -webkit-transition: all 400ms ease-out 0ms;-moz-transition: all 400ms ease-out 0ms;-ms-transition: all 400ms ease-out 0ms;-o-transition: all 400ms ease-out 0ms;transition: all 400ms ease-out 0ms;}
.bar-red:hover.active,
.bar-red:hover.current-menu-item {background-color: #e95b45;-webkit-transition: none;-moz-transition: none;-ms-transition: none;-o-transition: color 0 ease-in;;transition: none;}
.bar-blue {background-color: #1f7cc3; -webkit-transition: all 400ms ease-out 0ms;-moz-transition: all 400ms ease-out 0ms;-ms-transition: all 400ms ease-out 0ms;-o-transition: all 400ms ease-out 0ms;transition: all 400ms ease-out 0ms;}
.bar-blue:hover {background-color: #1f68af; -webkit-transition: all 400ms ease-out 0ms;-moz-transition: all 400ms ease-out 0ms;-ms-transition: all 400ms ease-out 0ms;-o-transition: all 400ms ease-out 0ms;transition: all 400ms ease-out 0ms;}
.bar-blue:hover.active,
.bar-blue:hover.current-menu-item {background-color: #1f7cc3;-webkit-transition: none;-moz-transition: none;-ms-transition: none;-o-transition: color 0 ease-in;;transition: none;}

.bar-violet {background-color: #bc8ed4; -webkit-transition: all 400ms ease-out 0ms;-moz-transition: all 400ms ease-out 0ms;-ms-transition: all 400ms ease-out 0ms;-o-transition: all 400ms ease-out 0ms;transition: all 400ms ease-out 0ms;}
.bar-violet:hover {background-color: #bc7ed4; -webkit-transition: all 400ms ease-out 0ms;-moz-transition: all 400ms ease-out 0ms;-ms-transition: all 400ms ease-out 0ms;-o-transition: all 400ms ease-out 0ms;transition: all 400ms ease-out 0ms;}
.bar-violet:hover.active,
.bar-violet:hover.current-menu-item {background-color: #bc8ed4;-webkit-transition: none;-moz-transition: none;-ms-transition: none;-o-transition: color 0 ease-in;;transition: none;}

.bar-medium-violet {background-color: #AA1D8D; -webkit-transition: all 400ms ease-out 0ms;-moz-transition: all 400ms ease-out 0ms;-ms-transition: all 400ms ease-out 0ms;-o-transition: all 400ms ease-out 0ms;transition: all 400ms ease-out 0ms;}
.bar-medium-violet:hover {background-color: #AA1D8D; -webkit-transition: all 400ms ease-out 0ms;-moz-transition: all 400ms ease-out 0ms;-ms-transition: all 400ms ease-out 0ms;-o-transition: all 400ms ease-out 0ms;transition: all 400ms ease-out 0ms;}
.bar-medium-violet:hover.active,
.bar-medium-violet:hover.current-menu-item {background-color: #AA1D8D;-webkit-transition: none;-moz-transition: none;-ms-transition: none;-o-transition: color 0 ease-in;;transition: none;}

.brands {text-align: center; margin-top: 55px; clear: both; margin-bottom: 85px;}
.brands li{float: left; margin-left: 1.6%; margin-bottom: 1.6%;}

.brands li {	
	background: #565656; 
	display: -webkit-box; 
	display: -ms-flexbox; 
	display: flex; 
	-webkit-box-align: center; 
	    -ms-flex-align: center; 
	        align-items: center; -webkit-box-pack: center; -ms-flex-pack: center; justify-content: center;
	
}
.about-us .intro {margin-bottom: 30px;}
.about-us .icon {width: 100%; height: 230px; line-height: 230px; background-color: #f2f7fa; text-align: center; margin-bottom: 20px;}
.about-us .icon img {vertical-align: middle;}
.about-us h3 {font: 700 18px 'Montserrat',sans-serif; color: #045d9f; text-transform: uppercase; margin-bottom: 10px;}
.about-us .group-companies { margin-bottom: 35px; padding-bottom: 50px;}
.about-us .col1 {margin-bottom: 25px;}
.about-us .col1:nth-of-type(2n+1) {clear: left;}
.about-us ul {width: 100%; text-align: center;}
.about-us li {display: inline-block; text-align: center; width: 18.8%;}
.about-us li:nth-of-type(3n+2) {margin: 0 1%;}
.about-us .contact-us p {font-size: 17px; color: #045d9f; line-height: 45px; margin-bottom: 0;}
.about-us .contact-us p span {font-weight: 700;}
.about-us .contact-us .button {margin-top: 2px;}
.contact-us .title {padding-top: 75px; margin-bottom: 120px;}
.contact-us #contact-form {background-color: #faf8f5; padding: 40px 4.5% 50px;}
.contact-us #contact-form li {margin-bottom: 20px;}
.contact-us #contact-form h2 {font: 700 18px 'Montserrat',sans-serif; color: #848484; text-transform: uppercase; margin-bottom: 20px;}
.contact-us #contact-form input[type="text"],
.contact-us #contact-form select {height: 50px; width: 100%; color: #282828}
.contact-us #contact-form label {font-size: 11px; color: #8e9499; margin-bottom: 5px;}
.contact-us #contact-form textarea {width: 100%; resize: vertical; min-height: 160px; color: #282828;}
.contact-us #contact-form #input_1_6 {min-height: 100px; height: 100px;}
.contact-us #contact-form .button {border-color: #848484!important; color: #848484!important; float: right;}
.contact-us #contact-form .button:hover {background-color: #848484!important; color: #ffffff!important;}
.contact-us #contact-info .map {margin-bottom: 30px; position: relative; line-height: 0;}
.contact-us #contact-info h3 {font: 700 13px 'Montserrat',sans-serif; color: #045d9f; text-transform: uppercase;}
.contact-us #contact-info p {line-height: 1.3em; margin-bottom: 0; word-break: break-all;}
.contact-us #contact-info .col2 {border-right: 1px solid #d4d4d4;}
.contact-us #contact-info li {margin-bottom: 20px;}
.contact-us #contact-info a{text-decoration: none;}
.selectboxit-container { width: 100%;}
.selectboxit-container .selectboxit {height: 50px; width: 100%; -moz-border-radius: 0; -webkit-border-radius: 0; border-radius: 0; padding: 8px;}
.selectboxit-container .selectboxit-options {-moz-border-radius: 0; -webkit-border-radius: 0; border-radius: 0; }
.selectboxit-btn { background: none repeat scroll 0 0 #ffffff; border: 1px solid #BDC3C7;}
.selectboxit-btn.selectboxit-enabled:hover,
.selectboxit-btn.selectboxit-enabled:focus,
.selectboxit-btn.selectboxit-enabled:active { color: #282828; background-color: #ffffff; }
.selectboxit-text {text-indent: 0; font: 15px "Source Sans Pro", sans-serif; color: #282828;}
.selectboxit-option {margin-bottom: 0!important;}
.selectboxit-down-arrow {background: url("images/icon-down-arrow.png") 0 0 no-repeat; width: 9px; height: 5px;}
.single-brand .banner {margin-bottom: 50px;}
.single-brand .banner .wrapper-img {height: 500px; line-height: 500px; text-align: right;}
.single-brand .banner .wrapper-img img {vertical-align: middle; margin-right: 14%;}
.single-brand .logo span {width: 100%; height: 280px; line-height: 280px; background-color: #faf7f1; display: block; text-align: center;}
.single-brand .logo img {vertical-align: middle;}
.single-brand .about h2 {font: 700 18px 'Montserrat',sans-serif; color: #747474; text-transform: uppercase; margin-bottom: 25px;}
.single-brand .screen-shot {margin-top: 60px; text-align: left; display: -webkit-box; display: -ms-flexbox; display: flex; align-items: center;}
.single-brand .screen-shot img {float: left; margin-right: 20px;}
.single-brand .screen-shot p {font-size: 15px; color: #454545; padding-top: 0; line-height: 15px; word-break: break-all; margin-bottom: 0;}
.single-brand .screen-shot a {color: #276b95; text-decoration: underline;}
.side-bar h2 {font: 700 16px 'Montserrat',sans-serif; color: #525a63; text-transform: uppercase; margin-bottom: 15px;}
.side-bar h2:not(:first-of-type) {margin-top: 70px;}
.side-bar li a {text-decoration: none;}
.side-bar li a:hover {text-decoration: underline;}
.side-bar li.active, .current-cat {font-weight: 700;}
.news .list-items .single-item {padding: 50px 0; border-bottom: 1px solid #e5e5e5;}
.news .list-items .single-item:first-of-type {padding-top: 0;}
.news .list-items .single-item:last-of-type {border-bottom: 0;}
.news .list-items .single-item h2 a {font: 300 20px 'Montserrat',sans-serif; color: #045d9f; margin-bottom: 0; text-decoration: none;}
.news .list-items .single-item h2 a:hover {text-decoration: underline;}
.news .list-items .single-item span {font-size: 13px; color: #454545; display: block; margin-top: -4px;}
.news .list-items .single-item p {margin-top: 25px; margin-bottom: 0;}
.paging {height: 50px; padding: 15px 20px; border-left: 1px solid #dee4e9; border-right: 1px solid #dee4e9; display: inline-block; float: right; background-color: #eeeeee;}
.paging a {text-decoration: none;}
.paging li {display: inline-block;}
.paging li a {display: inline-block; width: 22px; height: 22px; color: #045d9f; text-align: center; font: 300 16px 'Montserrat',sans-serif;}
.paging li.active a {background-color: #045d9f; color: #ffffff;}
.single-post .title span {font-size: 13px; color: #eeeeee; display: block;}
.single-post .list-items .single-item p {margin-top: 0; margin-bottom: 25px;}
.sticky-wrapper {height: 45px!important;}
/*----------------------*/


/*GLOBAL*/
a:focus {outline: none;}
p {color: #454545; font-family: "Source Sans Pro", sans-serif;}
ul {margin: 0; list-style: none;}
.clearfix:after { content: "."; visibility: hidden; display: block; height: 0; clear: both; zoom: 1;}
.wrapper-content {max-width: 1210px; margin: 0 auto; padding: 0 5px;}
.align-left {text-align: left;}
.align-right {text-align: right;}
.align-center {text-align: center;}
.float-left {float: left;}
.float-right {float: right;}
.margin-left1 {margin-left: 60px;}
.margin-top1 {margin-top: 20px;}
.margin-bottom1 {margin-bottom: 80px;}
.margin-bottom2 {margin-bottom: 25px;}
.margin-bottom3 {margin-bottom: 40px;}
.margin-bottom4 {margin-bottom: 35px;}
.margin-bottom5 {margin-bottom: 100px;}
.margin-bottom6 {margin-bottom: 55px;}
.padding-left1 {padding-left: 100px;}
.padding-right1 {padding-right: 100px;}
.border-bottom1 {border-bottom: 4px solid #efefef;}
.col1 {width: 46.7%;}
.col2 {width: 40%;}
.col3 {width: 49%;}
.col4 {width: 19%;}
.col5 {width: 80.8%;}
.col6 {width: 29%;}
.col7 {width: 71%;}
/*----------------------*/


/*COMMON USE*/
.bg-green {background-color: #5aa48b;}
.bg-yellow {background-color: #f9b94a;}
.bg-red {background-color: #e95b45;}
.bg-blue {background-color: #1f7cc3;}
.bg-blue2 {background-color: #045d9f;}
.bg-grey {background-color: #565656;}
.bg-grey2 {background-color: #848484;}
.bg-violet {background-color: #bc8ed4;}
.bg-medium-violet {background-color: #AA1D8D;}
.label {border-bottom: 4px solid #efefef; height: 12px; text-align: center;}
.label h2 { text-transform: uppercase; font: 700 16px 'Montserrat',sans-serif; display: inline-block; background: #ffffff; padding: 0 12px; color: #b9b9b9;}
.title {min-height: 190px; text-align: center; padding-top: 95px; margin-bottom: 50px; padding-bottom: 20px;}
.title h2 { color: #ffffff; font-size: 30px; font-family: 'Roboto Slab', serif; text-transform: capitalize;}
.title p { color: #ffffff; font-size: 19px; padding: 0 115px;}
.intro {margin-bottom: 50px;}
.intro p {font-size: 19px; color: #444444;}
.button {color: #215da2!important; border: 2px solid #215da2!important;}
.button:hover {background-color: #215da2!important; color: #ffffff!important;}
.grid-brand {margin-bottom: 90px;}
.grid-brand li {display: block; width: 31.6%; margin-right: 2.59%; margin-bottom: 30px; line-height: 270px; height: 270px; float: left; border: 2px solid #e6e6e6; text-align: center;}
.grid-brand li:nth-of-type(3n) {margin-right: 0;}
.grid-brand li img {vertical-align: middle;}
.grid-brand li a {display: inline-block; width: 100%;}
.plus-icon { display: inline-block; height: 40px; width: 40px; background-image: url("images/icon-plus.png"); background-position: 14px 14px; background-repeat: no-repeat; position: absolute; bottom: 0; right: 0; }
/*----------------------*/

/*VIRAL*/
.wp-pagenavi {height: 50px; padding: 15px 20px; border-left: 1px solid #dee4e9; border-right: 1px solid #dee4e9; display: inline-block; float: right; background-color: #eeeeee;}
.wp-pagenavi .pages {display: none;}
.wp-pagenavi span.current {background-color: #045d9f; color: #ffffff; border: none;}
.wp-pagenavi a, .wp-pagenavi span {display: inline-block; width: 22px; height: 22px; color: #045d9f; text-align: center; font: 300 16px 'Montserrat',sans-serif; border: none !important;}
.nextpostslink, .previouspostslink {display: none !important;}
.wp-pagenavi a, .wp-pagenavi span {padding: 0 !important;}
/*----------------------*/

#footer .footer-top{background: #0d62a7;}
#footer .footer-top .left, #footer .footer-top .right{padding-bottom: 12px;}
#footer .footer-newsletter-form{padding: 12px 0;}
#footer .footer-newsletter-form .gfield_label{font-size: 14px; text-transform: none; letter-spacing: normal; float: left; margin: 4px 10px 0 0;}
#footer .footer-newsletter-form .ginput_container{float: left; width: 225px;}
#footer .footer-newsletter-form .gfield_required{display: none;}
#footer .footer-newsletter-form .gfield{float: left; width: 100%; margin-bottom: 0;}
#footer .footer-newsletter-form input[type="text"],
#footer .footer-newsletter-form input[type="email"]{
    background: #fff;
    border: 0;
    border-radius: 0;
    box-shadow: none;
    box-sizing: border-box;
    color: #565656;
    display: block;
    width: 100%;
    line-height: 27px;
    padding: 0 35px 0 5px;
    width: 100%;
}
#footer .footer-newsletter-form .gform_footer{float: right; margin-top: -27px;}
#footer .footer-newsletter-form .gform_button{
    border: 0 !important;
    background: url('images/newsletter-form-submit.jpg') no-repeat 0 0;
    padding: 0;
    text-indent: -99999px;
    display: block;
    width: 30px;
    height: 27px;
    /*position: absolute;
    top: 12px;
    right: -29px;*/
}
#footer .footer-newsletter-form .validation_error, #footer .footer-newsletter-form  .validation_message{display: none;}
#footer .footer-newsletter-form .gfield_error input{background: #ec5840}
#footer .footer-newsletter-form .gform_confirmation_message{line-height: 25px;}
.footer-contact-sticky{
    margin-top: 15px;
}
.footer-top.sticky {
    background: #fff;
    position: fixed;
    left: 0;
    right: 0;
    bottom: 0;
    top: auto !important;
    z-index: 999;
}


#footer .footer-contact-sticky .twitter{
    background: url(images/twitter-square.svg) no-repeat 0 0; 
    background-size: 15px;
    letter-spacing: 1px;
    padding-left: 23px;
    vertical-align: top;
    margin-left: 30px;
    background-position: 0 2px;
}
#footer .footer-contact-sticky .twitter a {
    text-decoration: none;
}

.generic-page .site-content{
    margin-top: 0;
}
/*

generic-page .title {
    min-height: 190px;
    text-align: center;
    padding-top: 95px;
    margin-bottom: 50px;
    padding-bottom: 20px;
}
#body {
    background-color: #565656;
}*/